Page 9 of 13 FirstFirst ... 7891011 ... LastLast
Results 65 to 72 of 101

  1. #65
    Join Date
    Aug 2009
    Location
    Eternal Summer
    Device
    9520, 9700
    OS
    5.0.0.669, 5.0.0.656
    Posts
    37
    i got no probs whatsoever with my video files, no matter which format (compatible with the storm). My .mp4/.m4v vids all get encoded with H264.
    I use Handbrake 0.9.4 for converting and it's working flawlessly - so far!



  2. #66
    Join Date
    Dec 2009
    Device
    9500 Storm
    Posts
    2
    Quote Originally Posted by sunkast View Post
    You should ask your BES admins first as installing this could be a violation of the IT policy and result in you getting fired.

    They dont seem to care.... as i said its a vodafone branded storm thats being used on O2 right now... The worry with installing any official vodafone software updates is that the phone may no longer function on O2.

    Is that a reasonable worry......?
    Same with the release discussed here..... is this release a safer bet, bearing in mind the storm is officially only available on vodafone in the uk

    i'm a bit apprehensive to try it, but i guess if i make a backup first it can be rolled back ?

    any help appreciated

  3. #67
    sunkast Guest
    Quote Originally Posted by JTC View Post
    They dont seem to care.... as i said its a vodafone branded storm thats being used on O2 right now... The worry with installing any official vodafone software updates is that the phone may no longer function on O2.

    Is that a reasonable worry......?
    Same with the release discussed here..... is this release a safer bet, bearing in mind the storm is officially only available on vodafone in the uk

    i'm a bit apprehensive to try it, but i guess if i make a backup first it can be rolled back ?

    any help appreciated
    Not familiar enough with UK networks to answer your question.



  4. #68
    Join Date
    May 2009
    Location
    Volunteer State
    Device
    None
    OS
    Virtuous 3.26.605.1*
    Posts
    1,977
    @JTC

    I think you are spot on with your summation.
    I personally feel that as long as you delete the vendor.xml, you should be able to run any version of OS that you like on your device as long as the platforms are compatible.

    If you feel you have an issue you can always roll your device back.
    Just as you mentioned, be sure to create a backup of your device before proceeding.

    Good Luck :fing02:

  5. #69
    Join Date
    Dec 2009
    PIN
    20C8DF55
    Device
    Storm 9500
    OS
    5.0.0.402
    Posts
    8
    Quote Originally Posted by JTC View Post
    They dont seem to care.... as i said its a vodafone branded storm thats being used on O2 right now... The worry with installing any official vodafone software updates is that the phone may no longer function on O2.

    Is that a reasonable worry......?
    Same with the release discussed here..... is this release a safer bet, bearing in mind the storm is officially only available on vodafone in the uk

    i'm a bit apprehensive to try it, but i guess if i make a backup first it can be rolled back ?

    any help appreciated
    I have a vodafone storm 9500 running on 3uk. Everything works fine with it after upgrading the FW on it. Certain locks are removed from the phone after doing this: IE on 3 I upgraded my FW and it put links to planet3 onto my phone, and everything still works fine.

    However, Im only using BIS not BES, im not quite sure what effect that would have though.



  6. #70
    Join Date
    Nov 2009
    Device
    Storm 9500
    OS
    5.0.0.328
    Posts
    13
    Is it possible to somehow use the language support from .362 and put it on this .402 OS?
    I frequently type in English, Spanish and Swedish so I really need those input languages.
    Otherwise I think this build is really good, surely better than .362
    The biggest fix for me with this build was definitely the http links reappearing on my messages.

  7. #71
    Join Date
    Dec 2009
    Location
    Germany
    PIN
    please ask
    Device
    9500
    OS
    always the latest
    Posts
    782

    try those from 371

    Quote Originally Posted by FamousRuler View Post
    Is it possible to somehow use the language support from .362 and put it on this .402 OS?
    I frequently type in English, Spanish and Swedish so I really need those input languages.
    Otherwise I think this build is really good, surely better than .362
    The biggest fix for me with this build was definitely the http links reappearing on my messages.

    It's said that 371 is more compatible, try to copy all the

    "net_rim_xxxxx__language of choice.cod" and

    all those relating to Docs 2 go and applications with

    "xxx__language of choice.cod"

    into your JAVA folder and use the RIM-Loader for the update...

    It at least worked with "language of choice = de"

    But please don't forget to backup your system before and don't blame me if it does not work
    Last edited by breiti; 12-09-2009 at 03:26 PM.

  8. #72
    Join Date
    Nov 2009
    Device
    Storm 9500
    OS
    5.0.0.328
    Posts
    13
    Quote Originally Posted by breiti View Post
    It's said that 371 is more compatible, try to copy all the

    "net_rim_xxxxx__language of choice.cod" and

    all those relating to Docs 2 go and applications with

    "xxx__language of choice.cod"

    into your JAVA folder and use the RIM-Loader for the update...

    It at least worked with "language of choice = de"

    But please don't forget to backup your system before and don't blame me if it does not work

    hehe no worrys about backing up. Just to make sure I understand, I need to downgrade to .371 and copy the *.cod files using bbsak?

Page 9 of 13 FirstFirst ... 7891011 ... LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •